package com.sqx.nsqChannel.channels;

import com.sqx.nsqChannel.config.NSQMessageHandlerAdapter;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class PrintMessageHandlerAdapter extends NSQMessageHandlerAdapter {

    @Override
    public void handleMessage(byte[] message) {
        System.out.println("PrintMessageHandlerAdapter message: " + new String(message));
    }


}